moggle 0.0.1

Moggle for D - Sexy OpenGL


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Maurice Bos <m-ou.se@m-ou.se>

Dependencies:derelict-gl3

Versions:
0.0.1 2014-Sep-07
~master 2015-Nov-22
Show all 2 versions
Stats:

statistics are temporarily disabled.